#page-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFF6;
    z-index: 9000;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease;
    transform: scale(1);
    opacity: 1;
    di
}


body.ready #page-loader {
    z-index: -1;
    transform: scale(2);
    opacity: 0;
}

[v-cloak] {
    display: none;
}

.product_._loop ._lotnr {
    width: 60px;
    height: 70px;
    padding-top: 8px;
    font-size: 200%;
    color: #fff;
}

body:not([data-auction-status="open"]) .yt-single-auction-modals {
    display: none !important;
}

@media(min-width: 960px) {
    body:not([data-auction-status="open"]) .status-button {
        /* margin-top: 77px; */
        /* padding: 11px 0; */
    }
}

#single-auction:not(.live-template) ._controls button {
    width: 60px;
    height: 60px;
}

._live-feed ._embed iframe {
    width: 100%;
    aspect-ratio: 16/9;
    height: auto;
}

/* .live-upcoming-item:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.live-upcoming-item.active:after {
    background-color: rgb(224 101 91 / 60%);
    width: 100%;
    height: 100%;
} */